4.7.29にアップデートした後、CiviReportの「不十分なアクセス許可」エラーが発生しました。

4.7.11(Drupal上)からCiviCRMを4.7.29にアップグレードして初めて、「編集者」役割を持つ私のユーザの1人は財務報告を実行できません。彼女が見ているエラーは次のとおりです。

"API permission check failed for FinancialAccount/get call; 
insufficient permission: require administer CiviCRM" 

私は彼女がこのレポートを実行するために完全な管理者権限を必要とすべきだとは思っていません。
4.7.11ではそれは必要ではなかった。

エラーを調査し、より低い権限を「編集者」の役割に割り当てることで通常のサービスが復元されるかどうかを確認するための推奨方法はありますか?アップグレードプロセスでは、新しい権限「管理タグ」は警告されましたが、財務勘定やCiviContributeとは関係ありません。

ベストアンサー
申し訳ありませんが、適切な答えはありません

コメントする

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です